/*
 Theme Name:   Twenty Fourteen Child
 Description:  Twenty Fourteen Child Theme
 Author:       W Dunlap
 Author URI:   http://slumberland.org
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/


@import url("../twentyfourteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Fixing display of events */
#primary {
	padding-top: 50px; 
	position: relative;
/*left: 200px; */
}

.entry-meta {
	color: #000;
	font-size: 18px;
	text-transform: none;
}

h1.page-title {
	text-align: left;
	font-size: 28px;
}

h1.entry-title {
	font-size: 24px;
	width: 80%;
}

.full-width .site-content .hentry.has-post-thumbnail:first-child {
	margin-top: 0;
	width:80%;
}

.archive-header,
.page-header {
	margin: 24px auto;
	
}

.event .entry-header {
	max-width: 80%;
	margin: 24px auto;
}

.event .entry-content {
	max-width: 80%;
	margin: 24px auto;
}